.cabecera{
    background-color: #1f207b ;
    height: 80px;
    margin-bottom: 30px;
}
#menu {
    margin-top: 10px;    
    border: 1px solid white;
    box-shadow: 1px 0px 5px 1px white;
    z-index: 9;   
}
.color-menu{
    background-color: #33218c;
}
